Subject: RE: Sapir-Whorf

From: [email-masked]
Date: Fri, 7 Jun 2002 04:30:02 EDT

In a message dated 6/6/2002 6:07:56 PM Central Daylight Time, 
[email-masked] writes:

> To those who have learned Lojban, have you found that thinking in it is 
> different than thinking in English? Does Lojban open possibilities not 
> found in English or close some ways of thinking that are possible in 
> English? From your experience, what can you say about the Sapir/Worf 
> hypothesis?

A search of the Lojban archives on Yahoo and elsewhere ought to turn up 
several discussions of this. Hopefully more will be added here.
Note that most people will report effects different from what Sapir and Whorf 
(insurance investigator, not Klingon) were talking about (different range of 
metaphysical possibilities), but these other shifts are interesting, too.
(great comnomen!)